<footer class="container">
  <p class="float-right">
    <a href="javascript:void(0)" (click)="goToTop()">Idi na vrh</a>
  </p>
  <p>&copy; {{ year }} Usput.ba &middot;
    <a href="#">Polica privatnosti</a> &middot;
    <a href="#">Uslovi korištenja</a> &middot;
    <a href="#">Sigurnost aplikacije</a>
  </p>
  <br>
</footer>
